/*	Page styles for http://nancymiller.wrmcreates.com  */



/* 	Major page elements. */
body {
	font-family: 'Raleway', Arial, sans-serif;
}

header {
	text-align: center;
	margin-bottom: 2%;
}
	/*	The items within "wrapper" class are controlled by wrapper.css file. */
main {
	width: 1000px;
	height: 550px;
	justify-content: center;
	align-items: center;
	position: relative;
	padding: 20px;
	margin: 20px auto;
}

.wrapper {
	width: 100%;
	height: 100%;
	display: grid;
	grid-gap: 5px;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	grid-template-rows: 1fr 1fr 1fr 1fr 1fr;
	transition: all 0.5s ease;
}

#info {
	width: 100%;
	height: auto;
	display: block;
	color: white;
	padding: 20px;
}

footer {

	padding: 5%;
	text-align: center;
	font-size: .75em;
}

/* 	Misc. elements */

a {
	text-decoration: none;
	color: black;
}

p {
	font-size: 0.8em;
}

h1 {
	font-size: 1.2em;
}

h2 {
	cursor: pointer;
}

small {
	font-size: 0.7em;
}


/*	Mobile devices.	*/

@media only screen and (max-width: 480px) {
	
	body {
		max-width: 480px;
	}
	
	
	p {
		font-size: 1.2em;
	}
}
